MONGOC_WRITE_CONCERN_IS_VALID(3)

NAME
mongoc_write_concern_is_valid - mongoc_write_concern_is_valid()

SYNOPSIS

        bool
        mongoc_write_concern_is_valid (const mongoc_write_concern_t *write_concern);

PARAMETERS

    •   write_concern: A mongoc_write_concern_t.

DESCRIPTION

Test if this write concern uses an invalid combination of options.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc